/*SHIPPING TIMES
********************************************/
table#shipList {
	width:100%;
}

table#shipList tr {
	
}

table#shipList th {
	font-size:12px;
	font-family:arial;
	font-weight:bold;
}

table#shipList tr.odd td {
	background-color:#fff;
}

table#shipList tr.even td {
	background-color:#f6f6f6;
}

table#shipList td {
	font-size:12px;
}

table#shipList td.status {
	
}

table#shipList td.status span {
	display:block;
	font-size:11px;
	color:#fff;
	padding:2px 5px;
}

table#shipList td.status span.anchored {
	background-color:#F08200;
}

table#shipList td.status span.arriving {
	background-color:#126903;
}

table#shipList td.status span.berthed {
	background-color:#0371B0;
}

table#shipList td.status span.departing {
	background-color:#3F3794;
}

table#shipList td.status span.shifting {
	background-color:#1BC5CB;
}

table#shipList td.status span.expected {
	background-color:#A30417;
}